

/* custom buttons*/
p.gray { font-size:17px; font-weight:700; color:#4d4d4c; text-transform:uppercase; letter-spacing:5px; margin-bottom:0; }
p.white { font-size:17px; font-weight:700; color:#fff; text-transform:uppercase; letter-spacing:5px; margin-bottom:0; }
p.blue { font-size:17px; font-weight:700; color:#00a4e4; text-transform:uppercase; letter-spacing:5px; margin-bottom:0; }

h3.light-blue {font-size:36px; font-weight:bold; color:#00a4e4; text-transform:uppercase; margin-top:10px;}
h3.blue {font-size:35px; font-weight:bold; color:#0f4568; text-transform:uppercase; margin-top:10px;  }
h3.orange {font-size:35px; font-weight:bold; color:#f38b00; text-transform:uppercase; margin-top:10px;}

h2.white, h1.white { font-size:43px; font-weight:bold; color:#fff; text-transform:uppercase; margin-top:10px; margin-bottom:36px;   }
h2.light-blue, h1.light-blue { font-size:43px; font-weight:bold; color:#00a4e4; text-transform:uppercase; margin-top:10px; margin-bottom:36px;  }
h2.blue, h1.blue { font-size:43px; font-weight:bold; color:#0f4568; text-transform:uppercase; margin-top:10px; margin-bottom:36px;  }

a.cta-blue { font-size:16px; font-weight:bold; text-transform:uppercase; color:#00a8e1; border:2px solid #00a8e1; padding: 10px 35px 10px 35px; width:164px; }
a.cta-back-blue { font-size:16px; font-weight:bold; text-transform:uppercase; background-color:#00a8e1; color:#fff; border-radius:2px;  padding: 10px 35px 10px 35px; width:164px; }
a.cta-blue-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #00a8e1; padding: 10px 35px 10px 35px; width:164px; margin-top:20px;  }
a:hover.cta-back-blue { font-size:16px; font-weight:bold; text-transform:uppercase; background-color:#fff; color:#00a8e1; border-radius:2px;  padding: 10px 35px 10px 35px; width:164px; }
a:hover.cta-blue { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:#00a8e1;  padding: 10px 35px 10px 35px; width:164px; text-decoration:none; transition:ease-in-out; }
a.cta-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #fff; padding: 10px 35px 10px 35px; width:164px; }
a:hover.cta-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #00a8e1;  padding: 10px 35px 10px 35px; width:164px; text-decoration:none; transition:ease-in-out; }


/*custom ruler*/
.ruler { width:100%; display:block; border-bottom:2px solid #c0c0c0; margin: 25px 0 25px 0; }
.ruler-alt-one { width:73px; display:block; border-bottom:2px solid #ffffff; margin: 5px 110px 9px; }
.ruler-alt-two { width:73px; display:block; border-bottom:2px solid #ffffff; margin: 5px 155px 9px; }


/*custom spacer*/
.spacer { margin-top:80px; display:block; }
.spacer-small { margin-top:20px; display:block; }


/* Featured Games */

/*featured-game-left*/
.featured-left { width:100%; height:250px; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; position:relative; float:left; margin-bottom:10px;}
.featured-left .featured-left-content {padding: 43px 0px 15px 99px; text-align:left;}

/* featured-game-center */
.featured-center { width:100%; height:250px; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; position:relative; float:center; margin-bottom:10px;}
.featured-center .featured-center-content {padding: 43px 0px 15px; text-align:center; }

/*featured-game-right */
.featured-right { width:100%; height:250px; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center right; background-repeat:no-repeat; position:relative; float:left; margin-bottom:10px;}
.featured-right .featured-right-content {padding: 43px 99px 15px 0px; text-align:right;}


/* Our Offices */
.contact-details { width:100%; display:block; padding: 60px 0 30px 0;}
.location { width:100%;  position:relative; display:block; margin-bottom:20px; }
.location-content { padding-left: 6%;}
.location-content h3 { font-size:18px; text-transform:uppercase; color:#0D4569;}
.location-content p {font-size: 15px; }
.location-content p.direction { padding:20px 0 20px 0; }
.location-content p span { height:24px; width:15px; background-image:url(../img/icons/icon-map.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center; background-repeat:no-repeat; display:block; float:left; position:absolute;}
.location-content p a {padding-left:25px; padding-top:15px; }
.location-content p a:link {text-decoration:underline;}


/* work for us*/
.work-for-us-module { width:100%; background-color:#0f3455; color:#FFFFFF; position:relative; display:block; float:left; padding: 20px 0 10px 0; }
.work-for-us-module .work-for-us-module-content {padding:20px 0 20px 50px; color:#fff; }
.work-for-us-module .work-for-us-module-content h2 {font-size: 43px; font-weight: bold; color: #00a8e1; text-transform: uppercase; padding:0; margin:0; }
.work-for-us-module .work-for-us-module-content p {color:#fff; }
.work-for-us-module .work-for-us-module-cta { display:block; float:right; margin:45px 60px 0 0;  }



/* contact us module*/
.contact-module { background-color:#113452; width:100%; height:auto; padding-bottom:20px }
.contact-map { width:100%;  }
.module-content { padding-left: 9%; padding-right: 9%; padding-top: 5%; color:#fff; width:100%; height:450px; }
.module-content p {font-size: 15px; color:#fff;  }
.module-content .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative; }
.module-content .content-title::before { content: ""; position: absolute; left: 0px; top: 30px; width: 65px; height: 2px; background-color: #00A8E1; }
.module-content p a{color:#fff; letter-spacing:0px}
.contact-module .cv-dropoff-modal{cursor:pointer;}
.contact-module .cv-dropoff-modal:hover{text-decoration:underline;}

/* advice us module*/
.advice-module { background-color:#113452; width:100%; height:auto; }
.advice-module .advice-video { width:100%; height:350px; display:block; background-color:#E4D8D8; background-image:url(../img/backgrounds/video-back.jpg); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  background-position:center; background-repeat:no-repeat; }
.advice-module .advice-video::before { content:""; position:absolute; top:18%; left:50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); background-image:url(../img/icons/icon-video.png); background-repeat:no-repeat; width:100px; height:100px;  }

.advice-content { padding-left: 9%; padding-top: 5%; color:#fff; width:90%; min-height:240px;}
.advice-content p {font-size: 15px; color:#fff; }
.advice-content .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative; }
.advice-content .content-title::before { content: ""; position: absolute; left: 0px; top: 25px; width: 65px; height: 2px; background-color: #00A8E1; }


/* advice us module version 2*/
.advice-module-alt { background-color:#113452; width:100%; height:auto; position: relative;display: block; margin-top: 65px; }
.advice-module-alt .advice-video-alt { width:100%; height:350px; display:block; background-color:#E4D8D8; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size:cover; background-position:center; background-repeat:no-repeat; }
.advice-module-alt .advice-video-alt .play-btn { content:""; position:absolute; top:18%; left:0; right:0px; margin:0 auto; transform: translateX(-50%); background-image:url(../img/icons/icon-video.png); background-repeat:no-repeat; width:100px; height:100px; text-indent:-3000em; background-size:contain; transform:scale(1); -webkit-transition:all 0.5s ease; transition:all 0.5s ease  }
.advice-content-alt { padding-left: 9%; padding-top: 5%; color:#fff; width:90%; min-height:240px;}
.advice-content-alt p {font-size: 15px; color:#fff;  }
.advice-module-alt .advice-video-alt .play-btn:hover{ transform-origin:center; -webkit-transform:scale(0.9); transform:scale(0.9)}


.advice-content-alt .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative; }
.advice-content-alt .content-title::before { content: ""; position: absolute; left: 0px; top: 25px; width: 65px; height: 2px; background-color: #00A8E1; }
.advice-content-alt  h3 { font-size: 19px; color:#fff; text-transform: uppercase; }


/* interview module*/
.interview-module { background-color:#113452; width:100%; height:auto; }
.interview-module .advice-video { width:100%; height:auto; display:block; overflow:hidden; }
.interview-module .advice-video img { width:100%; display:block; }
.interview-content { padding-left: 9%; padding-top: 5%; color:#fff; width:90%; min-height:240px;}
.interview-content p {font-size: 15px; color:#fff;  }
.interview-content .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative; }
.interview-content .content-title::before { content: ""; position: absolute; left: 0px; top: 30px; width: 65px; height: 2px; background-color: #00A8E1; }
.interview-content  h3 { font-size: 19px; color:#fff; text-transform: uppercase; }

/* interview techniques*/
.interview-techniques { background-color:#113452; width:100%; height:auto; }
.interview-techniques .techniques-placeholder { width:100%; max-height:400px; display:block; overflow:hidden; display:none }
.interview-techniques .techniques-placeholder img { max-height:400px; display:block; }
.interview-techniques .techniques-content { padding:10%; color:#fff; width:100%; }
.interview-techniques .techniques-content p {font-size: 15px; color:#fff;  }
.interview-techniques .techniques-content .content-title {font-size:17px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 13px; position:relative; }
.interview-techniques .techniques-content h3 { font-size: 17px; color:#fff; text-transform: uppercase; }


/* consultant profile */
.consultant { background-color:#113452; width:100%; height:auto; }
.consultant .consultant-img { width:100%; height:auto; display:block; overflow:hidden; }
.consultant .consultant-img img { width:100%; display:none; }
.consultant-profile { padding-left: 8%; padding-top: 8%; padding-bottom:8%; color: #FFF; width: 90%;}
.consultant-profile p {font-size: 15px; color:#fff;  }
.consultant-profile p a { text-decoration:underline; color:#fff }
.consultant-profile .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative;}
.consultant-profile .content-title::before { content: ""; position: absolute; left: 0px; top: 25px; width: 65px; height: 2px; background-color: #00A8E1; }
.consultant-profile  h3 { font-size: 19px; color:#fff; text-transform: uppercase; }


/* consultant profile alt */
.consultant-alt { background-color:#113452; width:100%; height:auto; }
.consultant-alt .consultant-img { width:100%; height:auto; display:block; overflow:hidden; }
.consultant-alt .consultant-img img { width:100%; display:block; }
.consultant-profile-alt { padding: 5% 9%; color:#fff; min-height:200px;}
.consultant-profile-alt p {font-size: 15px; color:#fff;  }
.consultant-profile-alt p span { text-decoration:underline; }
.consultant-profile-alt .content-title {font-size:18px; font-weight: 600; text-transform:uppercase; color:#00a8e1; margin-bottom: 35px; position:relative; }
.consultant-profile-alt .content-title::before { content: ""; position: absolute; left: 0px; top: 30px; width: 65px; height: 2px; background-color: #00A8E1; }

.consultant-profile-alt  h3 { font-size: 19px; color:#fff; text-transform: uppercase; }
.consultants-cta {width: 100%;}
.consultants-cta a { width:100%; height:50px; background-color:#06a7e2;  display:block; position:relative; text-decoration:none; text-transform:uppercase; color:#fff; text-align:center; padding-top: 13px; font-weight: 700; }
.consultants-cta a:hover { background-color:#f18904; transition:ease-in-out; }


/* consultant profile sector*/
.consultants { width:100%; display:block; position:relative; z-index:2222;}

.consultants .profile-content {padding-top: 70px;}
.consultants-sector {  width:100%; height:auto; padding-top: 70px; }
.consultants-sector .consultants-img { width:100%; height:auto; display:block; overflow:hidden; }
.consultants-sector .consultants-img img {width:100%; display:block;}
.consultants-sector-cta a { width:100%; background-color:#f18904; float:left; display:block; position:relative; text-decoration:none; text-transform:uppercase; color:#fff; text-align:center; font-weight: 700; padding:10px 15px }


/* careers at darwin*/
.career { width:100%; height:400px; position:relative; display:block; background-image:url(../img/backgrounds/careers-at-darwin-back-img.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-position:center bottom; background-repeat:no-repeat; margin-top:30px; } 
.career-content { padding: 20px 20px 20px 20px; color:#fff; width:100%;}
.career-content p {font-size: 15px; color:#fff;  } 
.career-content h3 {font-size: 36px; color:#fff; font-weight: 600; text-transform:uppercase;}
.career-content h3 span { color:#4da6de;}
.career .career-content .spacer { margin-top:80px; display:block; }

/* meet our expert module */
.experts { width:100%; display:block; padding-top: 70px; }
.experts .experts-title { width:100%; display:block; overflow:hidden; margin:0; }
.experts .experts-title h3 {font-weight:normal; color:#fff; margin:0; padding: 12px; background-color:#4da6de; font-size: 25px; width: 50%; text-transform: uppercase;} 
.experts .experts-title p {font-size:17px; font-weight:normal; color:#3E3E40; padding: 12px; background-color:#e5e5e5; display: block;}
.experts .experts-section ul { list-style-type:none;}
.experts .experts-section { padding: 30px 0 30px 0px; display:block; position:relative;}
.experts .experts-section span { color:#07a7e3; }
.experts .experts-section span:hover {text-decoration:underline;}
.experts .experts-section .expert-image { padding-left:10px; }
.experts .experts-section .expert-image img {width:80px; height:80px; border-radius:100%; float:left; }

.experts .experts-section ul { list-style-type: none; width: 100%; padding: 0; margin: 0; padding-left: 22px; } 
.experts .experts-section h3 { font: bold 20px/1.5 Helvetica, Verdana, sans-serif; line-height: 12px; }
.experts .experts-section li img { width:80px; height:80px; border-radius:100%; float: left; margin: 0 15px 0 -8px; border:1px solid red; }
.experts .experts-section li p {  }
.experts .experts-section li {   padding: 10px;   overflow: auto; }

/* category module */
.category{ width:100%; min-height:220px; display:block; overflow:hidden; background-color:#F2F1F1; }
.category .category-title { width:100%; display:block; border-bottom:2px solid #c0c0c0; overflow:hidden; margin:0; padding-left: 30px;  }
.category .category-title h3 {font-size: 36px; font-weight: 600; color:#113452; } 
.category .category-title p {font-size: 15px; font-weight: 600; color:#07a7e3; text-transform:uppercase; }
.category .category-filter ul { list-style-type:none;}
.category .category-filter { padding: 30px 0 30px 0px; display:block; position:relative;}
.category .category-filter span { color:#07a7e3; }
.category .category-filter span:hover {text-decoration:underline;}

/* archive module */
.archive { width:100%; min-height:220px; display:block; overflow:hidden; background-color:#F2F1F1; }
.archive .archive-title { width:100%; display:block; border-bottom:2px solid #c0c0c0; overflow:hidden; margin:0; padding-left: 40px;  }
.archive .archive-title h3 {font-size: 36px; font-weight: 600; color:#113452; } 
.archive .archive-title p {font-size: 15px; font-weight: 600; color:#07a7e3; text-transform:uppercase; }
.archive .archive-filter ul { list-style-type:none;}
.archive .archive-filter { padding: 30px 0 30px 0px; display:block; position:relative;}
.archive .archive-filter span { color:#db8916; }
.archive .archive-filter span:hover {text-decoration:underline;}
.archive .archive-filter p { font-size: 15px; font-weight: 600; color: #07A7E3; text-transform: uppercase; padding-left: 40px; }
.archive .archive-filter .ruler { width:100%; display:block; border-bottom:2px solid #c0c0c0; margin: 25px 0 25px 0; }

/* hero headers */

.hero-header-default { width:100%; display:block; position:relative; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:top center; background-repeat:no-repeat; z-index:1111; padding: 130px 0 175px 0  }
.hero-header-default::after { content:""; position:absolute; bottom:0; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after.png); background-size:100% 100%; background-position:center bottom; background-repeat:no-repeat; }
.hero-header-default .overlay { width:100%; height:360px; display:block; position:absolute; top:0; left:0; }
.hero-header-default-title {  }

/* hero headers large */
.aboutUs-header { width:100%; display:block; position:relative; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: -50px 0px; background-repeat:no-repeat; background-repeat:no-repeat; z-index:1111; padding-bottom:30px; }
.aboutUs-header::after { content:""; position:absolute; bottom:-5px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-before.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.aboutUs-header .overlay { width:100%; height:360px; display:block; position:absolute; top:0; left:0; }
.aboutUs-header-title {margin: 50px 0 20px 0; }
.aboutUs-header-title span { color: #07A7E3; }

.specialist-header { width:100%; display:block; position:relative; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: center bottom; background-repeat:no-repeat; z-index:1111; padding-bottom:150px; }
.specialist-header::after { content:""; position:absolute; bottom:-35px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after-cream.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.specialist-header .overlay { width:100%; height:360px; display:block; position:absolute; top:0; left:0; }
.specialist-header-title {margin: 50px 0 20px 0; }
.specialist-header-title span { color: #07A7E3; }


.corporate-header { width:100%; display:block; position:relative; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: center left; background-repeat:no-repeat; z-index:1111; padding-bottom:70px; }
.corporate-header::after { content:""; position:absolute; bottom:-23px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after-one.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.corporate-header .corporate-header-intro {margin: 50px 0 20px 0; }
.corporate-header .corporate-header-intro p {font-size: 17px; font-weight: 700; color: #FFF; text-transform: uppercase; letter-spacing: 3px; margin-bottom: 0px;}
.corporate-header .corporate-header-intro h3 {font-size: 35px; font-weight: bold; color: #F38B00; text-transform: uppercase; margin:0; padding:0; padding-bottom:50px;}

.corporate-header .corporate-title h2.white {font-size: 30px; font-weight: bold; color: #FFF; text-transform: uppercase;
margin-top: 10px; margin-bottom: 0 !important; padding: 0 0 20px 0; }
.corporate-header .corporate-title h2 span { color:#F38B00; }
.corporate-header .corporate-title h3.orange {font-size: 35px; font-weight: bold; color: #F38B00; text-transform: uppercase;}
.corporate-header .corporate-title p { color: #FFF; padding-bottom:15px;}
.corporate-header .btn-ghost-dark{border: 2px solid #fff; color: #fff;}
.corporate-header .btn-ghost-dark:hover{border: 2px solid #F38B00; background:#F38B00; color: #fff;}



/* hero headers large */
.footer-default { width:100%; height:325px; text-align:right; color:#fff; display:block; position:relative; background-image:url(../img/backgrounds/footer-back.jpg); background-color:#0d3455; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: center; float:left; background-repeat:no-repeat; z-index:1111; }
.footer-default::before { content:""; position:absolute; top:-40px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-before.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; }
.footer-default .footer-default-title { margin-top:114px;}
.footer-default .footer-default-title  p {color:#fff;}

/*specialist market*/
.specialist-market { width:100%; min-height:1400px; display:block; position:relative; background-image:url(../img/backgrounds/specialist-market_back.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: center left; background-repeat:no-repeat; clear:both; }
.specialist-market::after { content:""; position:absolute; bottom:-30px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.specialist-market .specialist-market-intro { margin-top:83px; text-align:center; color:#fff;}
.specialist-market .stats-wrapper { width:100%; margin-top:60px;}

.specialist-market .box {width:300px; height:300px; margin-top:50px; position:relative; display:block; float:right; }
.specialist-market .box .shape {width:100%; height:100%; display:block; border:3px solid white; border-radius:25px; transform:rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }
.specialist-market .box .content {position:absolute; top:0; left:0; text-align:center; width:100%; height:100px; color: white;}
.specialist-market .box .content .text { padding-top:15px; color:#fff;}
.specialist-market .box .content .text h3 {font-size:22px; font-weight:bold; color:#00a3d0; text-transform:uppercase; margin-top:10px; }
.specialist-market .box .content .text h1 {font-size:63px; font-weight:bold; color:#fff; text-transform:uppercase;}
.specialist-market .box .content .text p {font-size:15px; }

.specialist-market .circle {width:380px; height:380px; position:relative; display:block; margin:0 auto; z-index: 3333;  }
.specialist-market .circle .shape {width:100%; height:100%; display:block; background-color:#0f4568; border-radius:100%; }
.specialist-market .circle .content {position:absolute; top:0; left:0; text-align:center; width:100%; height:100px; color: white;}
.specialist-market .circle .content .text { padding-top: 66px; color:#fff;}
.specialist-market .circle .content .text h3 {font-size:22px; font-weight:bold; color:#6cb3d2; text-transform:uppercase; margin-top:10px; }
.specialist-market .circle .content .text h1 {font-size:63px; font-weight:bold; color:#fff; text-transform:uppercase;}
.specialist-market .circle .content .text p {font-size:15px; }

.specialist-market .box-right {width:300px; height:300px; margin-top:50px; position:relative; display:block; float:left; }
.specialist-market .box-right .shape {width:100%; height:100%; display:block;  border:3px solid white; border-radius:25px; transform:rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform: rotate(-45deg);}
.specialist-market .box-right .content {position:absolute; top:0; left:0; text-align:center; width:100%; height:100px; color: #fff;}
.specialist-market .box-right .content .text { padding-top:15px; color:#fff;}
.specialist-market .box-right .content .text h3 {font-size:22px; font-weight:bold; color:#f38b00; text-transform:uppercase; margin-top:10px; }
.specialist-market .box-right .content .text h1 {font-size:63px; font-weight:bold; color:#fff; text-transform:uppercase;}
.specialist-market .box-right .content .text p {font-size:15px; }


/*latest-news-module*/
.latest-news-module {width:100%; float:left; background:#0F4568; text-align:center; position:relative;}
.latest-news-module::before { content:""; position:absolute; display:block; top:-215px; left:0; /*background-image:url(../img/icons/our-growth-after-icon.png);*/ background-repeat:no-repeat; width:100%; height:227px; margin:0 auto; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;}
.latest-news-module h2 {font-family: 'ubuntubold'; font-size: 36px;font-weight: bold;color: #fff;text-transform: uppercase;margin-top: 10px; margin-bottom:40px;}
.latest-news-module p.light-blue {font-size: 17px;font-weight: 700;text-transform: uppercase;letter-spacing: 5px;margin-bottom: 0;color:#00A7E1}


.latest-news-module .feature {width:100%; float:left; margin-bottom:40px;}
.latest-news-module .feature img {max-width:100%; height:auto; margin-bottom:40px;}
.latest-news-module .feature h2 {font-size: 18px;font-weight: 600;text-transform: uppercase;color: #00a8e1;margin-bottom: 30px;position: relative; height:57px;}
.latest-news-module .feature p {margin-bottom:0px; padding-bottom:10px; color:#fff; height:84px;}
.latest-news-module .feature p:last-of-type {padding-bottom:40px} 
.latest-news-module .feature a.cta-blue {width:auto; font-size: 16px; font-weight: bold;text-transform: uppercase; color: #fff; border: 2px solid #fff; padding: 10px 35px 10px 35px;width: 164px;  transition: .25s ease-in-out;
 -moz-transition:.25s ease-in-out;-webkit-transition:  .25s ease-in-out; }
.latest-news-module .feature a.cta-blue:visited {color: #fff;text-decoration:none;}
.latest-news-module .feature a.cta-blue:hover {color:#fff;outline:none; text-decoration:none;}


@media screen and (max-width:1199px) {
  .specialist-market .circle {height:300px; width:300px} 
  .specialist-market .box, .specialist-market .box-right {width: 230px;height: 230px;margin-top: 50px}
  
  .experts .experts-title h3 {width:100%;}
  .consultants-sector-cta a {padding: 10px 0 10px 0;}
  
  .career-content { padding: 9px 20px 9px 20px;}
  .career-content h3 {font-size: 28px;}
}



@media screen and (max-width: 991px) {
	
/* Featured Games */	
.featured-center .featured-center-content { padding-top: 6%; }
.featured-right .featured-right-content  { padding-top: 7%; } 

/* work for us*/
.work-for-us-module {min-height: 215px;}

.hero-header-default::after {bottom: -10px;}
.hero-header-medium::after {bottom: -10px;}

.consultant .consultant-img { display:none }

}

@media screen and (max-width: 768px) {
	
.featured-left .featured-left-content { padding: 7% 0px 15px 99px;}
.featured-center .featured-center-content { padding: 7% 0px 15px 0px;}
.featured-right .featured-right-content { padding: 7% 99px 15px 0px; }

/* Our Offices */
.amsterdan {margin-top:20px;}

/* work for us*/
.work-for-us {width:100%; display:block;}
.work-for-us-module { text-align:center; padding: 40px 0 40px 0; }
.work-for-us-module .work-for-us-module-cta { margin:0 auto; float:none; display:block;}
.work-for-us-module .work-for-us-module-content {padding:0;}

.footer-default::before {top:-45px;}



}

@media screen and (max-width: 640px) {
	
/* work for us*/
.work-for-us-module .work-for-us-module-content { margin: 30px 0px 0px 0px; }
.work-for-us-module { min-height: 245px; text-align:center;}
.work-for-us-module .work-for-us-module-cta {float:none; margin: 30px 0px 0px 0px; }

.corporate-header .corporate-title h2.white { font-size: 24px;}
	
	.interview-techniques .techniques-placeholder{display:none;}

}


@media screen and (max-width: 426px) {

/*featured games*/
.featured-left .featured-left-content { padding: 12% 0px 15px; text-align: center;}
.featured-center .featured-center-content { padding: 12% 0px 15px; text-align: center;}
.featured-right .featured-right-content { padding: 12% 0px 15px; text-align: center;}

}


@media screen and (max-width: 360px) {

.featured-left .featured-left-content { padding: 7% 0px 15px 0px; text-align: center; }
.featured-center .featured-center-content { padding: 7% 0px 15px 0px; text-align: center; }
.featured-right .featured-right-content { padding: 7% 0px 15px 0px; text-align: center; }

/* work for us*/
.work-for-us-module {min-height: 320px;}
.work-for-us-module .work-for-us-module-content { margin: 37px 0px 0px 0px; text-align: center; }
.work-for-us-module .work-for-us-module-cta {margin-top:40px;}


/* work for us*/
.hero-header-medium-title { margin-top:75px;}
.footer-default .footer-default-title {text-align: center; margin-top: 97px;}

}



@media only screen 
and (min-width : 500px) 
and (max-width : 767px) {
	

}


@media screen and (min-width: 768px) {

.consultant .consultant-img img {
    width: 100%;
    display: block;
}


.aboutUs-header{background-position: center bottom;}
.aboutUs-header::after {bottom:-25px; }


}

@media screen and (min-width: 992px) {


.interview-techniques .techniques-placeholder {width: 100%; display:block}

.aboutUs-header::after {bottom:-35px; }

}
